<?php
$z[0]=Array("field","凉拌皮蛋,凉拌皮蛋介绍,资阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凉拌皮蛋做法：皮蛋五只，切成四片，摆入在碟中。肉未少许，蒜适量，辣椒酱、酱油待用。热锅后，按次序下油、蒜、肉未、酱油、辣椒，辣椒酱爆至出油，在皮蛋上撒上一层糖后，把锅里的配.料浇在皮蛋上，撒上葱花即可。益阳松花皮蛋是湖南省益阳市驰名中外的特",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","凉拌皮蛋_资阳特产凉拌皮蛋",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凉拌\n</p><p>　　做法：皮蛋五只，切成四片，摆入在碟中。肉未少许，蒜适量，酱</a>、酱油待用。\n</p><p>　　热锅后，按次序下油、蒜、肉未、酱油、辣椒，辣椒酱爆至出油，在皮蛋上撒上一层糖后，把锅里的配.\n</p><p>　　料浇在皮蛋上，撒上葱花即可。\n</p><p>　　</a></a>是省益阳市驰名中外的特产。已有500多年的历史。益阳松花皮蛋体软而有弹性，滑而不粘手，蛋白通明透亮，能照见人影，上面有自然形成的乳白色的松枝图案。蛋黄呈墨绿、草绿、暗绿、茶色、橙色五层深浅不同的色彩，味道鲜美，清腻爽口，余香绵长。",547,1066);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XE0H52Z-341D.gif",1068,1151);
$z[7][4]['name']="litpic";

?>